data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04073'
    streetAddress: Україна, 04073, місто Київ, ВУЛИЦЯ РИЛЄЄВА, будинок 10-А, корпус
      2, ЛІТЕРА "А"
  founders:
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ДМИТРІВСЬКА, будинок 48 Г,
        квартира 13
    capital: 85650
    first_middle_name: СВІТЛАНА АНАТОЛІЇВНА
    last_name: САМОГУЛОВА
    name: САМОГУЛОВА СВІТЛАНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03148
      streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ ЯКУБА КОЛАСА, будинок 27-В,
        квартира 85
    capital: 310750
    first_middle_name: БОРИС ОЛЕГОВИЧ
    last_name: ДОН
    name: ДОН БОРИС ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04053'
      streetAddress: Україна, 04053, місто Київ, вул.Обсерваторна, будинок 13/15,
        квартира 2
    capital: 103600
    first_middle_name: ОКСАНА МИКОЛАЇВНА
    last_name: ВАСИЛЕНКО
    name: ВАСИЛЕНКО ОКСАНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '32553597'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕСАЙ БІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕСАЙ БІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d1e0294376274443a15479b9ee94925b
  sourceDate: '2022-07-11T07:02:05+00:00'
  sourceRequests:
  - req-2710b6c8-0a43-4139-8bb3-59e39729e1cf
  version: 2.0.0
